{
    "txt_mainPage": "Page d'accueil",
    "text_settings": "Paramètres",
    "link_app_view": "Voir",
    "link_gatway": "Passerelle",
    "link_wifi": "WiFi",
    "text_devices": "Dispositifs",
    "link_lights": "Lumières",
    "link_switches": "Interrupteurs",
    "link_sensors": "Capteurs",
    "link_blinds": "Stores",
    "link_help": "Aide",
    "header_btn_logout": "Déconnexion",
    "text_not_reachable": "Aucun lien",
    "btn_cancel": "Annuler",
    "btn_rename": "Renommer",
    "info_gateway_back": "Page de connexion",
    "info_gateway_offline_new": "La passerelle n'est pas joignable...",
    "info_more_information": "De plus amples informations sont disponibles dans le",
    "info_information_link": "Documentation de l'application Phoscon",
    "info_found": " à trouver.",
    "info_gateway_not_connected_new": "Le réseau n'a pas été trouvé...",
    "info_more_information_faq": "De plus amples informations sont disponibles dans le ",
    "info_information_faq_link": "FAQs sur le site de Phoscon"
}
